Subject: Re: Spitfire Vb trop
From: "Steve Bamford ARC" <[email-masked]>
To: "Cyril Worley" <[email-masked]>
Date: Sun, 11 Jul 2004 22:56:17 -0700

Hi Cyril,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Cyril Worley" <[email-masked]>
To: "Aircraft Resorce centre" <[email-masked]>
Sent: Monday, May 31, 2004 9:07 AM
Subject: Spitfire Vb trop

> HI Steve,
>
> I hope you are well, even though you must be very busy
> at ARC.
>
> I am sending in another contribution from Malta, this
> time a Spitfire Vb.
>
> Attached please find text. In all I am sending
> 8 photos, which will follow in seperate E-mails.
>
> Regards,
>
> Cyril Worley.
> (Malta)
>
>
>
>
>
>
>
>
> ____________________________________________________________
> Yahoo! Messenger - Communicate instantly..."Ping"
> your friends today! Download Messenger Now
> http://uk.messenger.yahoo.com/download/index.html

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----